.build*.log
*.src.rpm
*.tar.gz
x86_64
/libosinfo-1.5.0.tar.gz.asc
/libosinfo-1.6.0.tar.gz.asc
/libosinfo-1.7.0.tar.xz
/libosinfo-1.7.0.tar.xz.asc
/libosinfo-1.7.1.tar.xz
/libosinfo-1.7.1.tar.xz.asc
/libosinfo-1.8.0.tar.xz
/libosinfo-1.8.0.tar.xz.asc
/libosinfo-1.9.0.tar.xz
/libosinfo-1.9.0.tar.xz.asc
/libosinfo-1.10.0.tar.xz
/libosinfo-1.10.0.tar.xz.asc
/libosinfo-1.11.0.tar.xz
/libosinfo-1.11.0.tar.xz.asc
